* {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #cac9ca;
}

body {
	padding: 0; 
	margin: 0; 
	border: 0; 	
  /*background-color: #231f20;*/
  background-color: #000;
}

a {
	text-decoration: none;
}

form  {  
	padding: 0; 
	margin: 0; 
}

tr {
  vertical-align: top; 
}

th {
	text-align: left;
}

img {
  border: 0px;
}

input {
	border: 1px solid #000000;
	color: #000000;
}

.delete {
	border: 0px;   
}

optgroup {
  color: #000000;
}

select {
  color: #000000;
  border: 1px solid #000000;
}
option {
  color: #000000; 
}

textarea {
	border: 1px solid #000000;
	color: #000000;
}

.rhd {
  position: absolute;
  margin-top: -72px;
  margin-left: 20px;
 
}

.container {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 850px;
  border: #ED1E26 1px solid;
}

.main {  
  background-image: url(../img/graphic-design-studio.jpg); 
  background-repeat: no-repeat;
  width: 850px;
} 


.heading {
  width: 100%;
  padding: 10px;
  border: 2px solid #00528A;
}

.menuTabs th {
  text-align: center;
  padding: 5px;
}

.menuTabsOn {
  background-color: #83A8BF;
}

.menuTabsOff {
  background-color: #00528A;  
}

.menuTabsOff a {
  color: #ffffff;
} 


h1 {
  margin: 2px;
  line-height: 26px;
  font-size: 22px; 
  font-weight: 100;
}

h2 {
  font-size: 14px; 
  border-bottom: 1px solid #ffffff;
}

h4 {
  font-weight: normal;
  border-bottom: 1px solid #ffffff;
  padding: 8px 0px 2px 0px;
  margin: 8px 0px 8px 0px;
}


.error {
  width: 100%;
  padding: 3px;
  color: #ff0000; 
  font-weight: bold;
}

.error li {
  padding: 0px; 
}


.adminData { 
  width: 100%; 
}

hr {
  color: #661e21;
  background-color: #661e21;
  height: 1px; 
  border: 0px; 
}

.editData {
  width: 100%; 
}



	select.switchbox {
		border: 1px solid black;
		width:  350px;
		height: 300px;
	}

	select.switchbox * {
		height: 10pt;
	}

	select.switchbox_long {
		border: 1px solid black;
		width:  200px;
		height: 300px;
	}

	select.switchbox_long * {
		height: 10pt;
	}

	select.switchbox_wide {
		border: 1px solid black;
		width:  400px;
		height: 150px;
	}

	select.switchbox_wide * {
		height: 10pt;
	}

	select.switchbox_short {
		border: 1px solid black;
		width:  200px;
		height: 80px;
	}

	select.switchbox_short * {
		height: 10pt;
	}


.sideMenu {
  width: 175px;
  position: relative;
  left: -29px; 
}

.sideMenu th {
  background-color: #02629F;
}

.sideMenu td {
  background-color: #0877BC; 
  position: relative;
  right: 10px; 
}

.lhsNav {
  width: 130px; 
  padding: 3px;
}

.lhsNav img {
  padding-left: 1px;
  position: relative;
  top: 4px;
}
  
  

.topNav {
  border-bottom: #ED1E26 1px solid; 
  vertical-align: middle;
  width: 460px; 
}


.topNavOn {
  color: #ED1E26; 
}

.topNavOff {
  color: #FFFFFFF; 
}



.footer a {
  color: #1150A2;   
}

.footer2, .footer2 a {
  font-size: 9px;   
}

.lhsNav tr {
  height: 18px; 
}

.form th {
  width: 150px; 
}

  
  
.rowOn {
 background-color: #E6E6E6;
}

.rowOff {
 background-color: #E6E6E6;
}

.rowHover {
  background-color: #CCCCCC;
}

#listTable {
	display: table;
}
#listTable li {
	list-style-type: none; 
	display: table-cell; 
	list-style-image: none
}

#listTableHeader {
	display: table;
  font-size: 14px;
  background-color: #094CA3;
}
#listTableHeader li {
	list-style-type: none; 
	font-weight: bold;
	color: #ffffff;
	display: table-cell; 
	list-style-image: none
}




#sortable li { 
  list-style-type: none; 


}

#sortable {
 margin: 0; padding: 0;  
 border-top: 0px solid #000000;
 border-left: 1px solid #000000;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
}


#sortable ul {
  margin: 0; 
  padding: 2px;   
  border-top: 1px solid #000000;
  border-left: 0px solid #000000;
  border-right: 0px solid #000000;
  border-bottom: 0px solid #000000;
	
}


#noSortable li { 
  list-style-type: none; 


}

#noSortable {
 margin: 0; padding: 0;  
 border-top: 0px solid #000000;
 border-left: 1px solid #000000;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
}


#noSortable ul {
  margin: 0; 
  padding: 2px;   
  border-top: 1px solid #000000;
  border-left: 0px solid #000000;
  border-right: 0px solid #000000;
  border-bottom: 0px solid #000000;
	
}

h4 {
  color: #094CA3;
  font-weight: bold;
  padding-top: 0px;
  border-bottom: 1px solid #094CA3;
}

.pstrength-minchar {
  font-size : 10px;
}

.pstrength-bar {
  width: 150px;
  
}

password {
  width: 175px;
}

.passwordOK {
  background-color: inherit;
}

.passwordBad {
  background-color: #FF8F8F; 
}

.toolBar {
  background-color: #094CA3;
  padding: 4px; 
  margin-top: 2px; 
  margin-bottom: 15px; 
  text-align: right;
}

.toolBar input {
  background-color: #ffffff; 
}